/*----------------------------------------*/
/*  Theme Default
/*----------------------------------------*/
*, :before, :after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
:root{
    --212121 : #212121;
    --E2B8AE : #E2B8AE;
    --000000 : #000000;
    --FFFFFF : #FFFFFF;
    --DBA6AE : #DBA6AE;
    --111111 : #111111;
    --F8F1EF : #F8F1EF;
    --B09FCE : #B09FCE;
    --F9F2F1 : #F9F2F1;
    --000000-14 : rgba(0, 0, 0, 0.14);
    --000000-40 : rgba(0, 0, 0, 0.40);
    --insta-bg : linear-gradient(90deg, #F9CE34 0%, #EE2A7B 50%, #6228D7 100%);
    --system-ui : ui-sans-serif, system-ui;
    --abhaya-libre : "Abhaya Libre", serif;
    --montserrat : "Montserrat", sans-serif;
}
html, :host {
    -webkit-text-size-adjust: 100%;
    font-family: var(--system-ui);
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent;
}
body{
    font-family: var(--montserrat);
    font-size: 18px;
    line-height: 1.777em;
    color: var(--212121);
    margin: 0;
    padding: 0;
}
img{
    vertical-align: top;
}
a{
    color: var(--000000);
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, .h2, .h3{
    font-family: var(--abhaya-libre);
    color: var(--111111);
    font-weight: bold;
    line-height: 1.2em;
}
h1{
    font-size: 100px;
    line-height: 1em;
}
h2{
    font-size: 50px;
    line-height: 1.04em;
}
.h2{
    font-size: 34px;
    line-height: 1.17647058824em;
}
h3{
    font-size: 32px;
    line-height: 1.04em;
}
h4{
    font-size: 24px;
    line-height: 1.04em;
}
.h3{
    font-size: 20px;
    line-height: 2em;
}
ul{
    list-style-type: none;
}
.w-100{
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.wi-100{
    width: 100%;
}
.relative{
    position: relative;
}
.d-flex {
    display: flex;
}
.d-grid {
    display: grid;
}
.align-items-center {
    align-items: center;
}
.align-items-end {
    align-items: end;
}
.flex-column {
    flex-direction: column;
}
.justify-content-center {
    justify-content: center;
}
.justify-content-between {
    justify-content: space-between;
}
.text-decoration-none {
    text-decoration: none;
}
.text-center {
    text-align: center;
}
.mx-auto {
    margin-right: auto;
    margin-left: auto;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.d-none {
    display: none !important;
}
.lp-container {
    margin: 0px auto;
}
.btn{
    min-width: 244px;
    padding: 18px;
    font-size: 18px;
    line-height: 1.2;
    background-color: var(--DBA6AE);
    border: 1px solid var(--DBA6AE);
    color: var(--FFFFFF);
    border-radius: 100px;
    text-align: center;
    gap: 18px;
    font-weight: bold;
    transition: 0.4s;
}
.btn-icon{
    width: 34px;
    height: 34px;
    border-radius: 100px;
    transition: 0.4s;
}
.btn .btn-white svg path{
    transition: 0.4s;
}
.btn-white{
    background-color: var(--FFFFFF);
}
.btn-pink{
    background-color: var(--DBA6AE);
}
.btn:hover{
    background-color: var(--212121);
    border: 1px solid var(--212121);
}
.btn:hover .btn-white{
    background-color: var(--DBA6AE);
}
.btn:hover .btn-pink{
    background-color: var(--FFFFFF);
}
.btn:hover .btn-white svg path{
    stroke: var(--FFFFFF);
}
.btn:hover .btn-pink svg path{
    stroke: var(--212121);
}
.bg-cover{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.lp-top-space{
    padding-top: 100px;
}
.lp-bottom-space{
    padding-bottom: 100px;
}
@media (max-width: 1366px) {
    h1{
        font-size: 72px;
    }
    h2{
        font-size: 42px;
    }
    .h2{
        font-size: 32px;
    }
    .lp-top-space{
        padding-top: 90px;
    }
    .lp-bottom-space{
        padding-bottom: 90px;
    }
}
@media (max-width: 1200px) {
    h1{
        font-size: 60px;
    }
    h2{
        font-size: 36px;
    }
    .h2{
        font-size: 28px;
    }
    .lp-top-space{
        padding-top: 80px;
    }
    .lp-bottom-space{
        padding-bottom: 80px;
    }
}
@media (max-width: 1024px) {
    body{
        font-size: 16px;
    }
    .btn{
        font-size: 16px;
        padding: 16px;
    }
    .lp-top-space{
        padding-top: 70px;
    }
    .lp-bottom-space{
        padding-bottom: 70px;
    }
}
@media (max-width: 991px) {
    h1{
        font-size: 54px;
    }
    h2{
        font-size: 32px;
    }
    .h2{
        font-size: 26px;
    }
    .lp-top-space{
        padding-top: 60px;
    }
    .lp-bottom-space{
        padding-bottom: 60px;
    }
}
@media (max-width: 767px) {
    h1{
        font-size: 48px;
    }
    h2{
        font-size: 28px;
    }
    .h2{
        font-size: 24px;
    }
    .btn{
        font-size: 14px;
        padding: 13px;
    }
    .lp-top-space{
        padding-top: 50px;
    }
    .lp-bottom-space{
        padding-bottom: 50px;
    }
}
@media (min-width: 576px) {
    .lp-container,
    .grid-container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .lp-container,
    .grid-container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .lp-container,
    .grid-container {
        max-width: 960px;
    }
}
@media (min-width: 1201px) {
    .lp-container,
    .grid-container {
        max-width: 1120px;
    }
}
@media (min-width: 1367px) {
    .lp-container,
    .grid-container {
        max-width: 1240px;
    }
}
@media (min-width: 1541px) {
    .lp-container,
    .grid-container {
        max-width: 1440px;
    }
}
.lp-container {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    z-index: 1;
}
.lp-container-fluid {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    z-index: 1;
}
@media (max-width: 767.5px) {
    .lp-container,
    .lp-container-fluid {
        padding-right: 20px;
        padding-left: 20px;
    }
}
.lp-row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-left: -20px;
}
.lp-col {
    flex-basis: 0;
    flex-grow: 1;
    width: 100%;
    max-width: 100%;
    position: relative;
    min-height: 1px;
    padding-right: 20px;
    padding-left: 20px;
}
.lp-col-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}
.lp-col-2 {
    flex: 0 0 16.6666%;
    max-width: 16.6666%;
}
.lp-col-3 {
    flex: 0 0 25%;
    max-width: 25%;
}
.lp-col-4 {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
}
.lp-col-5 {
    flex: 0 0 41.6666%;
    max-width: 41.6666%;
}
.lp-col-6 {
    flex: 0 0 50%;
    max-width: 50%;
}
.lp-col-7 {
    flex: 0 0 58.3333%;
    max-width: 58.3333%;
}
.lp-col-8 {
    flex: 0 0 66.6666%;
    max-width: 66.6666%;
}
.lp-col-9 {
    flex: 0 0 75%;
    max-width: 75%;
}
.lp-col-10 {
    flex: 0 0 83.3333%;
    max-width: 83.3333%;
}
.lp-col-11 {
    flex: 0 0 91.6666%;
    max-width: 91.6666%;
}
.lp-col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}
@media (min-width: 576px) {
    .lp-col-sm-1 {
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .lp-col-sm-2 {
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .lp-col-sm-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .lp-col-sm-4 {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .lp-col-sm-5 {
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .lp-col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .lp-col-sm-7 {
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .lp-col-sm-8 {
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .lp-col-sm-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .lp-col-sm-10 {
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .lp-col-sm-11 {
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .lp-col-sm-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 769px) {
    .lp-col-md-1 {
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .lp-col-md-2 {
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .lp-col-md-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .lp-col-md-4 {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .lp-col-md-5 {
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .lp-col-md-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .lp-col-md-7 {
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .lp-col-md-8 {
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .lp-col-md-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .lp-col-md-10 {
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .lp-col-md-11 {
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .lp-col-md-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .lp-col-lg-1 {
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .lp-col-lg-2 {
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .lp-col-lg-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .lp-col-lg-4 {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .lp-col-lg-5 {
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .lp-col-lg-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .lp-col-lg-7 {
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .lp-col-lg-8 {
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .lp-col-lg-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .lp-col-lg-10 {
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .lp-col-lg-11 {
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .lp-col-lg-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 1171px) {
    .lp-col-xl-1 {
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .lp-col-xl-2 {
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .lp-col-xl-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .lp-col-xl-4 {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .lp-col-xl-5 {
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .lp-col-xl-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .lp-col-xl-7 {
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .lp-col-xl-8 {
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .lp-col-xl-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .lp-col-xl-10 {
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .lp-col-xl-11 {
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .lp-col-xl-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

